
body    { background-color: #fff; background-image: url("images/bg_color.jpg"); background-repeat: repeat-x; background-attachment: fixed; text-align: center; padding-top: 20px }
BODY,TD,P,INPUT,TEXTAREA,SELECT  { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif }
H1  { font-size: 18px; font-weight: 700 }
p {}
td {}
BODY .list { background-color: #fff; background-image: none; text-align: left; margin: 0; padding: 0 }
TABLE .header  { color: #fff; font-weight: 700; background-color: #222 }
TR.mode1  { background-color: #f3e4fb }
TR.mode2  { background-color: #efd8ed }
TABLE .title   { color: #222; font-size: 12px; font-weight: 700; background-color: #e2e2eb; margin-bottom: 3px; padding: 3px }
TABLE .footer { padding: 3px }
#bgwhite { background-color: #fff }
#window1   { background-color: #fff; padding: 3px; border: solid 1px #ccc }
FORM { margin: 0; padding: 0 }
.special  { background-color: #606 }
.special2 { background-color: #c096c0 }
.new  { background-color: #f6f }
.new2 { background-color: #ffc0ff }
.productimage { background-color: #fff; text-align: center }
#buttons01 { text-align: right }
#listTBL { background-color: #fff; width: 170mm }
#submenu a:link, #submenu a:visited { color: #fff; text-decoration: none; background-color: #999; background-image: url("/images/icn/arrow.gif"); background-repeat: no-repeat; background-position: 2px 6px; padding: 4px 4px 4px 15px; height: 18px }
#submenu a:hover, #submenu a:active { color: #fff; text-decoration: none; background-color: #906; background-image: url("/images/icn/arrow.gif"); background-repeat: no-repeat; background-position: 2px 6px; padding: 4px 4px 4px 15px; height: 18px }
.submenu a:link, .submenu a:visited { color: #fff; text-decoration: none; background-color: #000; background-image: url("/images/icn/arrow.gif"); display: block; background-repeat: no-repeat; background-position: 2px 6px; padding: 4px 4px 4px 15px }
.submenu a:hover, .submenu a:active { color: #fff; text-decoration: none; background-color: #906; background-image: url("/images/icn/arrow.gif"); display: block; background-repeat: no-repeat; background-position: 2px 6px; padding: 4px 4px 4px 15px }
#adminmenu { }
#adminmenu .ititle { color: #666; font-size: 14px; font-weight: 700 }
#adminmenu .item a:hover, #adminmenu .item a:active { color: #906; text-decoration: none; background-color: #fff; display: block; margin-bottom: 1px; margin-left: 10px; padding: 2px; width: 150px; border: solid 1px #f1f1f1 }
#adminmenu .item a:link, #adminmenu .item a:visited { color: #000; text-decoration: none; background-color: #f1f1f1; display: block; margin-bottom: 1px; margin-left: 10px; padding: 2px; width: 150px; border: solid 1px #f1f1f1 }
.form-1 { font-size: 14px; font-weight: bold; background-color: #ccc; padding: 4px }
.form-2 { color: #666; font-size: 12px; font-weight: bold }
.form-left { font-weight: bold; text-align: right }
h2 { color: #666; font-size: 12px; font-weight: bold }
.none {	text-decoration: none; }
.makeScroll {
overflow-x: scroll;
scrollbar-face-color: #2a3952; 
scrollbar-shadow-color: #333333;
scrollbar-highlight-color: #6e88b1;
scrollbar-3dlight-color: #000000;
scrollbar-darkshadow-color: #000000;
scrollbar-track-color: #195476;
scrollbar-arrow-color: #ffffff;

}
li {
	padding-top:10px;
	font-weight:bold;
	/*color: #BC80BC;*/
}	